CyberPanel and Arm

This is what I am got when searching the forum. However if you read the openlitespeed documentation it states:

  • ARM CPU may work if you can compile OLS yourself from the source successfully but you can not use binary installation or use repository to install at all.

Source: Minimum System Requirements • OpenLiteSpeed

So why doesn’t CyberPanel support the ARM processor?

correct me if im wrong

Cyberpanel is App
App is running under OS
OS is translator for Machine Language…

the question ubuntu support arm or not ?
if support
maybe you can install cyberpanel using ubuntu

Please check his cyberpanel do not bound you but OLS if you can compile your self OLS then do ahead but with cyberpanel install you will get OLS from there